Figure - Bug #117190
00 Test-ST #114575 (New): V5.00 0 0 O O
O O Test-ST # 114577 (New): Launcher/SystemUlI
2023-03-27 17:53 - CDTS_Test 0 0 O

D(X102)

Status: CLOSED Start date: 2023-03-27
Priority: Normal Due date: 2023-04-03
Assignee: CDTS_TestO O O % Done: 100%
Category: CD-APP Estimated time: 0.00 hour
Target version:
Need_Info: - Found Version: FlatBuild_HH_MCE_FSE.M.D.user.01.00.C10
Resolution: FIXED Degrated: No
Severity: Normal Verified Version:
Reproducibility: Every time Fixed Version: 2023-05-06
Test Type: ST Root cause: ggoo
Description
oooooo
1ooooood
200600000000
oooooo
10o00o00-00-00-00000-00000-000000
2000000600000000O
3PNO 000000000000 0DO00O0O0000uO
gooooo
3000000O000oooDO00oDoOOoUooouioOg
gooooo
3000000000 D0DDO00Do0UooouioOO
Related issues:
Related to Figure - Bug # 117189: D AFO O EVTO O O OO OVCIO O OO OO .. CLOSED 2023-03-27 2023-04-03
History
#1 - 2023-03-31 14:56 - CD APP-0O O
- Due date set to 2023-04-03
- Status changed from New to ASSIGNED
#2 - 2023-04-07 16:21 - CD APP-0 O
- % Done changed from 0 to 40
m Current conclusion
goooooogo
m My analysis
dimensD 0O QOUIDODOOOOOOO
= Submit URL
https://dev.thundercomm.com/gerrit/c/general/platform/vendor/thundercomm/apps/ScreenSaver/+/192318
https://dev.thundercomm.com/gerrit/c/general/platform/vendor/thundercomm/apps/ScreenSaver/+/192318

#3 - 2023-04-08 22:31 - CD APP-0 O

- Status changed from ASSIGNED to RESOLVED
- % Done changed from 40 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-04-10

- Root cause setto J O 00 O

#4 - 2023-04-27 20:05 - CD APP-0 O

m Current conclusion

goooooogo

m My analysis

recycler0 00000000000 OOOO
m Submit URL

https://dev.thundercomm.com/gerrit/c/general/platform/vendor/thundercomm/apps/ScreenSaver/+/196914

#5 - 2023-04-27 22:26 - 0T scm

Gerrit Merge Information(

1D

Project

Branch

Uploader

196914

general/platform/vendor/thundercom

m/apps/ScreenSaver

Pre_figure_turbox-c2130c-lal.1-gssi12

-dev

hong.wang_a@thundersoft.com

AF:ScreenSaver:VC1 AdaptationTC-RID: 1201-0300604IssuelD: TS-R-DF-117190Change-1d: le26e2c23fbe628725fa598cdbb2ce3000ccceb6d

#6 - 2023-05-05 17:24 - CD APP-00 0

- Assignee changed from CD APP-[0 0 to CDTS_Test 0 0 O
- Fixed Version changed from 2023-04-10 to 2023-05-06

#7 - 2023-05-05 17:24 - 10T scm

Gerrit Merge Information(

1D

Project

Branch

Uploader

197008

general/platform/vendor/thundercom

m/apps/ScreenSaver

Pre_figure_turbox-c2130c-lal.1-gssi12

-dev

hong.wang_a@thundersoft.com

AF:ScreenSaver:VC1 Adaptation1.Optimize custom screensaversTC-RID: 1201-03006041ssuel D: TS-R-DF-117190Change-I1d:
116334eeffe022f25echb8c759f8e122164eaf94c

#8 - 2023-05-1218:18 -CD TEST-O O O

- Status changed from RESOLVED to VERIFIED
https://dev.thundercomm.com/gerrit/c/general/platform/vendor/thundercomm/apps/ScreenSaver/+/196914

#9 - 2023-05-12 18:18 - CD TEST-0O O O
- Status changed from VERIFIED to CLOSED
